package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussNotification;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussNotificationMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussNotification record);

    int insertSelective(TbPlussNotification record);

    TbPlussNotification selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussNotification record);

    int updateByPrimaryKey(TbPlussNotification record);
}